<md-tabs md-dynamic-height md-border-bottom> 
	<md-tab label="one">
		<md-content class="md-padding">
			<md-grid-list md-cols="6" md-row-height="100px" ...>
			  	<md-grid-tile class="blue">
      				<md-grid-tile-footer>
      					<h3>فناوری</h3>
      				</md-grid-tile-footer>
			    </md-grid-tile>
			    <md-grid-tile class="blue">
      				<md-grid-tile-footer>
      					<h3>فناوری</h3>
      				</md-grid-tile-footer>
			    </md-grid-tile>
			    <md-grid-tile class="blue">
      				<md-grid-tile-footer>
      					<h3>فناوری</h3>
      				</md-grid-tile-footer>
			    </md-grid-tile>
			    <md-grid-tile class="blue">
      				<md-grid-tile-footer>
      					<h3>فناوری</h3>
      				</md-grid-tile-footer>
			    </md-grid-tile>
			    <md-grid-tile class="blue">
      				<md-grid-tile-footer>
      					<h3>فناوری</h3>
      				</md-grid-tile-footer>
			    </md-grid-tile>
			</md-grid-list>
		</md-content> 
	</md-tab> 
	<md-tab label="two"> 
		<md-content class="md-padding">
			<h1 class="md-display-2">Tab Two</h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla
				venenatis ante augue. Phasellus volutpat neque ac dui mattis vulputate.
				Etiam consequat aliquam cursus. In sodales pretium ultrices. Maecenas
				lectus est, sollicitudin consectetur felis nec, feugiat ultricies mi.
				Aliquam erat volutpat. Nam placerat, tortor in ultrices porttitor, orci
				enim rutrum enim, vel tempor sapien arcu a tellus. Vivamus convallis
				sodales ante varius gravida. Curabitur a purus vel augue ultrices
				ultricies id a nisl. Nullam malesuada consequat diam, a facilisis
				tortor volutpat et. Sed urna dolor, aliquet vitae posuere vulputate,
				euismod ac lorem. Sed felis risus, pulvinar at interdum quis, vehicula
				sed odio. Phasellus in enim venenatis, iaculis tortor eu, bibendum
				ante. Donec ac tellus dictum neque volutpat blandit. Praesent efficitur
				faucibus risus, ac auctor purus porttitor vitae. Phasellus ornare dui
				nec orci posuere, nec luctus mauris semper.
			</p>
		</md-content>
	</md-tab> 
	<md-tab label="three"> 
		<md-content class="md-padding">
			<h1 class="md-display-2">Tab Three</h1>
			<p>Integer turpis erat, porttitor vitae mi faucibus, laoreet
				interdum tellus. Curabitur posuere molestie dictum. Morbi eget congue
				risus, quis rhoncus quam. Suspendisse vitae hendrerit erat, at posuere
				mi. Cras eu fermentum nunc. Sed id ante eu orci commodo volutpat non ac
				est. Praesent ligula diam, congue eu enim scelerisque, finibus commodo
				lectus.
			</p>
		</md-content> 
	</md-tab> 
</md-tabs>